uuid: 6bc38a42-05db-43a4-b35d-c5b37dd985f6
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.evenement.body
    - field.field.node.evenement.field_date
    - field.field.node.evenement.field_evenements_lies
    - field.field.node.evenement.field_fichier
    - field.field.node.evenement.field_image
    - field.field.node.evenement.field_intro
    - field.field.node.evenement.field_lien
    - field.field.node.evenement.field_memo
    - field.field.node.evenement.field_organisateur
    - field.field.node.evenement.field_partenaires
    - field.field.node.evenement.field_programme
    - field.field.node.evenement.field_projet
    - field.field.node.evenement.field_ressources_liees
    - field.field.node.evenement.field_sous_titre
    - field.field.node.evenement.field_theme
    - field.field.node.evenement.field_type_evenement
    - node.type.evenement
  module:
    - text
    - user
id: node.evenement.teaser
targetEntityType: node
bundle: evenement
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_date: true
  field_evenements_lies: true
  field_fichier: true
  field_image: true
  field_intro: true
  field_lien: true
  field_memo: true
  field_organisateur: true
  field_partenaires: true
  field_programme: true
  field_projet: true
  field_ressources_liees: true
  field_sous_titre: true
  field_theme: true
  field_type_evenement: true
  langcode: true
  search_api_excerpt: true
